Name:           create_ap
Version:        0.4.6
Release:        %mkrel 3
Group:          System/Servers
Summary:        Creates a NATed or Bridged WiFi Access Point
License:        BSD
URL:            https://github.com/oblique/create_ap
Source0:        https://github.com/oblique/create_ap/archive/%{name}-%{version}.tar.gz
BuildArch:      noarch
Requires:       hostapd

%description
This script creates a NATed or Bridged WiFi Access Point.

%prep
%setup -q

%build

%install
%make_install

%files
%doc LICENSE README.md
%config(noreplace) %{_sysconfdir}/create_ap.conf
%{_bindir}/create_ap
%{_unitdir}/create_ap.service
%{_datadir}/bash-completion/completions/create_ap


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 0.4.6-3.mga8
+ Revision: 1490283
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Tue Sep 18 2018 umeabot <umeabot> 0.4.6-2.mga7
+ Revision: 1261715
- Mageia 7 Mass Rebuild

* Thu Dec 22 2016 guillomovitch <guillomovitch> 0.4.6-1.mga6
+ Revision: 1076386
- imported package create_ap

